Package org.jfree.layouting.input.style.keys.box

## Class FloatingType

- java.lang.Object
- - org.jfree.layouting.input.style.keys.box.FloatingType

-     public class FloatingType
      extends java.lang.Object

  This is an optional (future) implementation placeholder.
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BOX` |
    `static CSSConstant` | `SHAPE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BOX

          public static final CSSConstant BOX

    - #### SHAPE

          public static final CSSConstant SHAPE